PDA

Visualizza versione completa : problema scadenza 30gg



blade1oo
05-01-2011, 01.45.12
ciao a tutti ragazzi! sono nuovo come vedete, ho un piccolo problema da esporvi e spero di non essere ripetitivo ma non ho trovato nessun post a riguardo!!

allora ho installato wow fino all ultima espansione cataclysm e mi va da dio(speciamente con il mio nuovo g73jw)
sono venuto a conoscenza del quest trranslator e l ho scaricato al volo, precisamente la versione 3.3_7024 quella publicata in questo sito appunto!
in game l add-on mi appare sulla cartina in altro a sinistra ATTIVO ma al momento del log in game mi appare la scritta che il translator 2 scaduto da 30 giorni e di andare nel sito per una nuova versione!

ovviamente l ho cercata ma nulla e di traduzione in game non se ne parla!
potete aiutarmi??
scusate per l ignoranza^^

alfeus1981
05-01-2011, 10.01.48
Stesso identico problema, versione aggiornata ma non traduce... Che si pu fare?

Golemino
05-01-2011, 11.26.36
Il problema della mancanza di traduzione colpa di Cataclysm che ha modificato (a volte cambiando solo qualche parola nel testo) parecchie quest dei bassi livelli. La modifica ha generato sostanzialmente delle nuove quest che il QT2 non riconosce e quindi non riesce a tradurre.

Il lavoro che stiamo facendo quello di recuperare queste nuove quest, tradurle di nuovo (o riprendere le traduzioni gi fatte modificandole) e quindi mettere a disposizione un nuovo database.

Non un lavoro facile, sia per quanto riguarda il reperimento dei dati, sia per quanto riguarda la traduzione, quindi vi chiedo da un lato di avere pazienza e dall'altro di mettervi a disposizione per darci una mano.

Grazie.

YoMan
05-01-2011, 12.03.46
Io ho notato che tutte le Quest dei Blood Elf sono tradotte in italiano ma bisognia leggerle nel Quest Log (Tasto L)

blade1oo
05-01-2011, 15.09.48
grazie ragazzi!
alla fine leggendo ho detotto cvhe era questo il problema!
personalmente ho provato sia con il mio nuovo worgen e sia con il tauren e nei primi livellli non c traduzione!

quello che non ho ancora capito il problema dei 30 gg
compare perch il sistema appunto non loriconosce? oppure ho sbagliato qualcosa??

Golemino
05-01-2011, 17.40.15
quello che non ho ancora capito il problema dei 30 gg
compare perch il sistema appunto non loriconosce? oppure ho sbagliato qualcosa??

Compare solo perch avverte che il database obsoleto.
Sar una feature che andremo cmq a modificare.

blade1oo
05-01-2011, 21.53.24
ok grazie mille ^^ a questo punto aspettiamo la nuova versione! e puntate sui worgen ^^

metal_fire
11-01-2011, 15.17.07
ok grazie mille ^^ a questo punto aspettiamo la nuova versione! e puntate sui worgen ^^

Golemino ha postato la nuova versione che aggiorna il core, scaricala e provala! ;)

Ciao!

Metal